#modname "Monster Land"
#description "For Testing Monsters"
#icon "./monsterlanddata/monsterland.tga"
#version 1.00
#domversion 2.06

#newmonster 2001
#name "Bison"
#spr1 "./monsterlanddata/bison1.tga"
#spr2 "./monsterlanddata/bison2.tga"
#descr "Bison."
#ap 24
#mapmove 2
#hp 36
#size 4
#str 20
#enc 3
#att 10
#def 6
#prec 5
#mr 8
#mor 10
#prot 6
#gcost 10
#rcost 1
#trample
#neednoteat
#coldres 50
#berserk 2
#weapon "Gore"
#animal
#end



#newmonster 2003
#name "Gator"
#spr1 "./monsterlanddata/gator1.tga"
#spr2 "./monsterlanddata/gator2.tga"
#descr "Gator."
#ap 8
#mapmove 1
#hp 18
#size 3
#str 16
#enc 6
#att 12
#def 8
#prec 5
#mr 4
#mor 12
#prot 10
#pooramphibian
#coldblood
#gcost 10
#rcost 1
#weapon "Bite"
#animal
#end

#newmonster 2004
#name "Long Gator"
#spr1 "./monsterlanddata/long_gator1.tga"
#spr2 "./monsterlanddata/long_gator2.tga"
#descr "Gator."
#ap 8
#mapmove 1
#hp 18
#size 3
#str 16
#enc 6
#att 12
#def 8
#prec 5
#mr 4
#mor 12
#prot 10
#pooramphibian
#coldblood
#gcost 10
#rcost 1
#weapon "Bite"
#animal
#end


#newmonster 2005
#name "Jellyfish"
#spr1 "./monsterlanddata/jelly1.tga"
#spr2 "./monsterlanddata/jelly2.tga"
#descr "Jellyfish."
#ap 4
#mapmove 1
#hp 4
#size 1
#str 4
#enc 2
#att 16
#def 2
#prec 0
#mr 14
#mor 50
#amphibian
#neednoteat
#poisonres 100
#gcost 10
#rcost 1
#weapon "Sleep Vines"
#animal
#end

#newmonster 2006
#name "Giant Jellyfish"
#spr1 "./monsterlanddata/giant_jelly1.tga"
#spr2 "./monsterlanddata/giant_jelly2.tga"
#descr "Jellyfish."
#ap 4
#mapmove 1
#hp 8
#size 2
#str 5
#enc 2
#att 16
#def 2
#prec 0
#mr 14
#mor 50
#amphibian
#neednoteat
#poisonres 100
#gcost 10
#rcost 1
#weapon "Sleep Vines"
#animal
#end

#newmonster 2007
#name "Eel"
#spr1 "./monsterlanddata/eel1.tga"
#spr2 "./monsterlanddata/eel2.tga"
#descr "Eel."
#ap 12
#mapmove 2
#hp 10
#size 2
#str 8
#enc 11
#att 12
#def 8
#prec 5
#mr 8
#mor 11
#gcost 10
#rcost 1
#prot 4
#weapon 185
#weapon "Bite"
#shockres 100
#amphibian
#animal
#end

#newmonster 2008
#name "Giant Eel"
#spr1 "./monsterlanddata/giant_eel1.tga"
#spr2 "./monsterlanddata/giant_eel2.tga"
#descr "Giant Eel."
#ap 12
#mapmove 2
#hp 18
#size 3
#str 11
#enc 11
#att 12
#def 8
#prec 5
#mr 8
#mor 11
#gcost 10
#rcost 1
#prot 6
#weapon 185
#weapon "Bite"
#shockres 100
#amphibian
#animal
#end

#newmonster 2009
#name "Purple Slasher"
#spr1 "./monsterlanddata/fish1.tga"
#spr2 "./monsterlanddata/fish2.tga"
#descr "A large, fast, sharptoothed fish."
#ap 16
#mapmove 2
#hp 12
#size 2
#str 12
#enc 2
#att 12
#def 11
#prec 4
#prot 6
#mr 7
#mor 12
#amphibian
#flying
#neednoteat
#gcost 10
#rcost 1
#weapon "Bite"
#animal
#end

#newmonster 2010
#name "Barracuda"
#spr1 "./monsterlanddata/minnow1.tga"
#spr2 "./monsterlanddata/minnow2.tga"
#descr "A small but agile predatory fish."
#ap 16
#mapmove 2
#hp 6
#size 1
#str 7
#enc 2
#att 12
#def 12
#prec 4
#prot 3
#mr 7
#mor 10
#amphibian
#flying
#neednoteat
#gcost 10
#rcost 1
#weapon "Bite"
#animal
#end

#newmonster 2011
#name "Sea Anemone"
#spr1 "./monsterlanddata/anemone1.tga"
#spr2 "./monsterlanddata/anemone2.tga"
#descr "A large, toxic sea anemone.  Anemonies are rooted to the ocean floor."
#ap 4
#mapmove 1
#hp 8
#size 2
#str 5
#enc 2
#att 16
#def 2
#prec 0
#mr 14
#mor 50
#amphibian
#neednoteat
#poisonres 100
#gcost 10
#rcost 1
#weapon "Sleep Vines"
#animal
#end

#newmonster 2012
#name "Magna Ant"
#spr1 "./monsterlanddata/ant1.tga"
#spr2 "./monsterlanddata/ant2.tga"
#descr "A very large ant.  Insects are naturally armored, and highly magic resistant."
#ap 14
#mapmove 2
#hp 17
#size 3
#str 13
#enc 2
#att 9
#def 6
#prec 5
#mr 11
#mor 18
#prot 14
#gcost 10
#rcost 1
#neednoteat
#poisonres 50
#weapon "Bite"
#animal
#end

#newmonster 2013
#name "Small Snake"
#spr1 "./monsterlanddata/snake45_1.tga"
#spr2 "./monsterlanddata/snake45_2.tga"
#descr "A small, poisonous snake."
#ap 7
#mapmove 2
#hp 7
#size 1
#str 8
#enc 11
#att 9
#def 8
#prec 5
#mr 8
#mor 11
#gcost 10
#rcost 1
#prot 4
#weapon 127
#coldblood
#poisonres 100
#animal
#end

#newmonster 2014
#name "Big Snake"
#spr1 "./monsterlanddata/snake80_1.tga"
#spr2 "./monsterlanddata/snake80_2.tga"
#descr "A large, highly venomous snake."
#ap 9
#mapmove 2
#hp 16
#size 2
#str 13
#enc 11
#att 11
#def 8
#prec 5
#mr 8
#mor 11
#gcost 10
#rcost 1
#prot 7
#weapon 239
#coldblood
#poisonres 100
#animal
#end

#newmonster 2015
#name "Marsh Anaconda"
#spr1 "./monsterlanddata/snake100_1.tga"
#spr2 "./monsterlanddata/snake100_2.tga"
#descr "A huge, deadly snake.  Anacondas are amphibious."
#ap 9
#mapmove 2
#hp 24
#size 3
#str 16
#enc 11
#att 12
#def 8
#prec 5
#mr 8
#mor 11
#gcost 10
#rcost 1
#prot 9
#weapon 239
#coldblood
#poisonres 100
#pooramphibian
#animal
#end

#newmonster 2016
#name "Blue Snake"
#spr1 "./monsterlanddata/bluesnake45_1.tga"
#spr2 "./monsterlanddata/bluesnake45_2.tga"
#descr "A small, poisonous, blue snake."
#ap 7
#mapmove 2
#hp 7
#size 1
#str 8
#enc 11
#att 9
#def 8
#prec 5
#mr 8
#mor 11
#gcost 10
#rcost 1
#prot 4
#weapon 127
#coldblood
#poisonres 100
#animal
#end

#newmonster 2017
#name "Red Snake"
#spr1 "./monsterlanddata/redsnake64_1.tga"
#spr2 "./monsterlanddata/redsnake64_2.tga"
#descr "A poisonous red snake."
#ap 8
#mapmove 2
#hp 11
#size 2
#str 11
#enc 11
#att 10
#def 8
#prec 5
#mr 8
#mor 11
#gcost 10
#rcost 1
#prot 5
#weapon 239
#coldblood
#poisonres 100
#animal
#end

#selectnation 4
#name "Monster Land"
#descr "Tests some new monsters."
#summary "Various units."
#brief "Test."
#flag "./monsterlanddata/cherryflag.tga"
#color 0.3 0.8 0.2
#clearrec
#addrecunit 2001

#addrecunit 2003
#addrecunit 2004
#addrecunit 2005
#addrecunit 2006
#addrecunit 2007
#addrecunit 2008
#addrecunit 2009
#addrecunit 2010
#addrecunit 2011
#addrecunit 2012
#addrecunit 2013
#addrecunit 2014
#addrecunit 2015
#addrecunit 2016
#addrecunit 2017
#addreccom 2001
#addreccom 2004
#nothemes
#defcom1 2001
#defcom2 2001
#defunit1 2002
#defunit2 2003
#defmult1 3
#startcom 2001
#startunittype 2005
#startunitnbrs 20
#startscout 2002
#clearsites
#startsite "Garden of Weeping Roses"
#startsite "Glen of Verdant Greenery"
#startsite "Weeping Stone"
#startsite "Mineral Cave"
#end

